@charset "shift_jis";
/* reset style--------------------*/
div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ul, ol, li, dl, dt, dd, form {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 160%;
	margin: 0;
	padding: 0;
}
hr {
	display:none
}
ul li {
	list-style-type: none;
}
ol li {
	list-style-type: decimal;
	list-style-position: inside;
}
a img {
	border: none;
}
.btn {
}
/*common--------------------*/
body {
	font-size: 12px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	background-image: url(../img/body_bg.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
table {
	font-size: 12px;
	color: #333333;
}
a:link {
	color: #006d6c;
	text-decoration: underline;
}
a:visited {
	color: #006d6c;
	text-decoration: underline;
}
a:active {
	color: #e86500;
	text-decoration: underline;
}
a:hover {
	color: #e86500;
	text-decoration: underline;
}
h1 {
	width:580px;
	height:80px;
	font-size:16px;
	font-weight:bold;
	color:#4d3836;
	padding-top: 30px;
	padding-left: 90px;
}
h1.tit_about {
	background-image: url(../img/tit_about.gif);
	background-repeat: no-repeat;
}
h1.tit_guidance {
	background-image: url(../img/tit_guidance.gif);
	background-repeat: no-repeat;
}
h1.tit_contact {
	background-image: url(../img/tit_contact.gif);
	background-repeat: no-repeat;
}
h1.tit_mwp {
	background-image: url(../img/tit_mwp.gif);
	background-repeat: no-repeat;
}
h1.tit_site {
	background-image: url(../img/tit_site.gif);
	background-repeat: no-repeat;
}
h2 {
	width:570px;
	height:36px;
	font-size:14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 7px;
	padding-left:12px;
	margin: 0 0 10px 10px;
	background-image: url(../img/t_bar01.gif);
	background-repeat: no-repeat;
}
h3 {
	font-size:12px;
	font-weight: bold;
	color: #4d3836;
	margin-bottom: 10px;
	padding: 2px 5px;
	border-bottom: 2px dotted #b30f23;
}

h3 a{
	color: #333333;
	text-decoration:none;
}
h4 {
	font-size:14px;
	color:#4d3836;
	font-weight:bold;
	border-bottom: 3px solid #b30f23;
	padding: 5px 10px;
	text-align: left;
	background: #ffffff;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f3f0e0));
	background: -webkit-linear-gradient(#ffffff, #f3f0e0);
	background: -moz-linear-gradient(#ffffff, #f3f0e0);
	background: -ms-linear-gradient(#ffffff, #f3f0e0);
	background: -o-linear-gradient(#ffffff, #f3f0e0);
	background: linear-gradient(#ffffff, #f3f0e0);
	-pie-background: linear-gradient(#ffffff, #f3f0e0);
	behavior: url(PIE.htc);
}
h5{
	border-bottom: 1px solid #b30f23;
	font-size:12px;
	font-weight: bold;
	margin-bottom:5px;
}
h6{
	color:#b30f23;
	font-size:12px;
	font-weight: bold;
	margin-bottom:5px;
}
	
/*wrapper--------------------*/
#wrapper {
	width:780px;
	margin:0 auto;
	padding: 0;
}
/*header--------------------*/
#head {
	width:740px;
	height:70px;
	text-align: left;
	margin: 6px auto 10px auto;
}
#head:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
#head1 {
	width: 362px;
	height:46px;
	margin-top:8px;
	padding: 0;
	float:left;
}
#head2 {
	width: 104px;
	height:54px;
	margin:0;
	padding:0;
	float:right;
}
/*contener--------------------*/
#contener {
	width:780px;
	margin: 20px auto;
}
/*main content--------------------*/
#main_content {
	width:580px;
	float:right;
}
/*news*/
.newsbtn {
	width: 570px;
	margin: 10px 0 10px 10px;
}
.newsbtn:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.newsbtn ul li {
	float: left;
	margin-right: 10px;
}
.newsbox {
	margin: 10px 20px;
}
.newsbox:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.newsbox ul li {
	float: left;
}
.newsbox ul li span.ctgryicon {
	padding:0 10px;
}
.newsbox ul li span.date {
	vertical-align:top;
}
.newsbox ul {
	clear:both;
}
.newsbox ul li.i_info {
	background-image: url(../img/i_info.gif);
	background-repeat: no-repeat;
	background-position: 90px;
	height: 20px;
	width: 190px;
}
.newsbox ul li.i_activ {
	background-image: url(../img/i_activ.gif);
	background-repeat: no-repeat;
	background-position: 90px;
	height: 20px;
	width: 190px;
}
.newsbox ul li.i_event {
	background-image: url(../img/i_event.gif);
	background-repeat: no-repeat;
	background-position: 90px;
	height: 20px;
	width: 190px;
}
.newsbox ul li.newstext {
	width: 350px;
	margin-bottom:10px;
}
.newsbox a:link {
	color: #333333;
	text-decoration: underline;
}
.newsbox a:visited {
	color: #333333;
	text-decoration: underline;
}
.newsbox a:active {
	color: #e86500;
	text-decoration: underline;
}
.newsbox a:hover {
	color: #e86500;
	text-decoration: underline;
}

.newsDate {
	font-size:11px;
	text-align:right;
	margin:5px;
}

/*sitemap*/
.sitebox a:link {
	color: #333333;
	text-decoration: none;
}
.sitebox a:visited {
	color: #333333;
	text-decoration: none;
}
.sitebox a:active {
	color: #e86500;
	text-decoration: underline;
}
.sitebox a:hover {
	color: #e86500;
	text-decoration: underline;
}

.pagetop {
	text-align:right;
	clear:both;
	margin:10px;
}
/*side content--------------------*/
#side_content {
	width:190px;
	float:left;
}
/*menu*/
#menuBox {
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#b30926;
	border: 1px solid #740514;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(PIE.htc);
}
#menuBox p {
	margin-bottom:5px;
}
#menuBox ul.subme01 {
	text-align:left;
	margin: -3px auto 5px auto;
}
#menuBox ul.subme01 li{
	margin-bottom:2px;
}
#menuBox ul.subme01 li span{
	position:relative;
	width:100%;
	top:3px;
	left:20px
}
.subme01 a{
	width: 184px;
	height: 24px;
	display: block;
	background-repeat: no-repeat;
	background-position: 4px 0;
	color: #740615;
	font-size:11px;
	font-weight:bold;
	text-decoration: none;
	background-image: url(../img/subme01.gif);
}
.subme01 a:hover {
	background-image: url(../img/subme01_on.gif);
}
#menuBox ul li.subme01_on a{
	width: 184px;
	height: 24px;
	display: block;
	background-repeat: no-repeat;
	background-position: 4px 0;
	color: #740615;
	font-size:11px;
	font-weight:bold;
	text-decoration: none;
	background-image: url(../img/subme01_on.gif);
}
/*bannerBox*/
#bnrBox1 {
	font-size: 10px;
	text-align: left;
	margin: 15px auto;
	padding: 0px;
}
#bnrBox1 p{
	margin-bottom:5px;
}
/*contactBox*/
#contactBox {
	font-size: 10px;
	text-align: left;
	background-color: #f2edee;
	margin: 10px auto;
	padding: 0px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(PIE.htc);
}
.contact1 {
	background-color:#4d3836;
	height:5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(PIE.htc);
}
.contact2 {
	text-align:center;
	padding: 5px;
}
.contact3 {
	padding: 10px;
}
.bnr {
	padding: 0 0 10px;
}
/*footer--------------------*/
#footer {
	width: 780px;
	height: auto;
	margin: 20px auto;
	background-color: #4d3836;
	clear:both;
}
.footer1 {
	font-size: 11px;
	line-height: 18px;
	text-align: center;
	padding: 10px;
	color: #FFFFFF;
}
#footer a:link {
	color: #ffffff;
	text-decoration: none;
}
#footer a:visited {
	color: #ffffff;
	text-decoration: none;
}
#footer a:active {
	color: #e86500;
	text-decoration: underline;
}
#footer a:hover {
	color: #e86500;
	text-decoration: underline;
}
/*top page--------------------*/
#topimg {
	margin: 10px auto;
	border: 1px solid #b30f23;
}
.t_menuBox {
	width:570px;
	margin:0 0 10px 10px;
}
.t_menuBox:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.t_meBox01 {
	float:left;
}
.t_meBox02 {
	float:right;
}
/*second page--------------------*/
/*BreadLink*/
#BreadLink {
	font-size:11px;
	padding: 3px;
	border-bottom: 1px dotted #b30f23;
	margin-bottom: 20px;
}
#BreadLink a:link {
	color: #006d6c;
	text-decoration: none;
}
#BreadLink a:visited {
	color: #006d6c;
	text-decoration: none;
}
#BreadLink a:active {
	color: #e86500;
	text-decoration: underline;
}
#BreadLink a:hover {
	color: #e86500;
	text-decoration: underline;
}
/*indexmenu*/
.t_indeBox {
	width:570px;
	margin:0 0 10px 10px;
}
.t_indeBox:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.t_indeBox01 {
	float:left;
}
.t_indeBox02 {
	float:right;
}

.t_indeBox a span{
	position:relative;
	width:100%;
	top:13px;
	left:17px
}
.t_indeBox a{
	width: 275px;
	height: 46px;
	display: block;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color:#333333;
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
	background-image: url(../img/b_ind.gif);
}
.t_indeBox a:hover {
	background-image: url(../img/b_ind_on.gif);
}

/*FAQ*/
.txtQ {
	background-image: url(../guidance/img/i_q.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 2px;
	padding-left:50px;
	padding-bottom:10px;
	margin-bottom: 10px;
	font-weight:bold;
}
.txtA {
	background-image: url(../guidance/img/i_a.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left:50px;
	margin-bottom: 10px;
}

/*content--------------------*/

.content1 {
	text-align: left;
	margin: 20px auto;
}
.content2 {
	text-align: left;
	margin: 20px 0 20px 20px;
}
.content2 p {
	margin-bottom: 10px;
}
.content2:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.content3 {
	text-align: left;
	margin: 0 0 20px 20px;
}
.content3 p {
	margin-bottom: 10px;
}
.content3:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.content4 {
	text-align: left;
	margin-bottom: 20px;
}
.content5 {
	text-align: left;
	margin: 0 20px 20px 20px;
}
.content5 p {
	margin-bottom: 10px;
}
.content5:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.contSecond {
	text-align: left;
	margin-bottom: 20px;
}
.contText {
	margin: auto 10px 20px 10px;
}
.contText p {
	margin-bottom: 10px;
}
.contText1 {
	width:400px;
	margin: 0;
	float:left;
}
.contText2 {
	width:140px;
	margin: 0;
	float:right;
}
.contText3 {
	width:360px;
	margin: 0;
	float:left;
}
.box_left{
	float: left;
	margin-right:20px;
}
.box_right{
	float: right;
	margin-left:20px;
}

.box_left50{
	width:270px;
	float: left;
}
.box_right50{
	width:270px;
	float: right;
}
.tCenter {
	text-align:center;
}

.tRight {
	text-align:right;
}

.contDotline {
	margin: auto 10px 20px 10px;
	border-bottom: 1px dotted #b30f23;
}

.boxBei {
	background-color: #f3f0e0;
	margin: 0 20px 20px 20px;
	padding: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(PIE.htc);
}
.tLineRed {
	border-bottom: 1px solid #b30f23;
	font-weight: bold;
}
.tRedDotline {
	font-size: 14px;
	font-weight: bold;
	color:  #cc0018;
	border-bottom: 1px dotted #cc0018;
}
.mar10 {
	margin: 10px;
}
.marB10 {
	margin-bottom: 10px;
}
.marB20 {
	margin-bottom: 20px;
}
.marT5 {
	margin-top: 5px;
}
.tbb {
	font-size:16px;
	line-height:24px;
}
.ts {
	font-size:11px;
	line-height:18px;
}
.tss {
	font-size:10px;
	line-height:16px;
}
.tsss {
	font-size:9px;
	line-height:15px;
}
.tWh {
	color: #ffffff;
}
.tRed {
	color: #cc0018;
}
.tNBl {
	color: #333333;
	font-size: 12px;
	font-weight: normal;
}
.tLi12 {
	line-height:12px;
}
.tLi14 {
	line-height:14px;
}
.tDate {
	font-size: 10px;
	text-align: right;
}
.forTbl {
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	width:100%;
}
.forTbl td {
	border:1px solid #665d5c;
	padding:5px;
}
.forTbl th {
	border:1px solid #665d5c;
	padding:5px;
	background:#f3f0e0;
	font-weight:bold;
	text-align:left;
}
.forTbl .sBox {
	width:200px;
}
.forTbl .mBox {
	width: 300px;
	height: 100px;
}
.sBtn {
	width:120px;
	background: #cc293c;
	border: 1px solid #730514;
	color: #FFFFFF;
	font-weight: bold;
	padding:2px;
}
.clearBox{
	clear: both;
	margin: 0;
}


/*　Text Decoration　*/

.txtx{
	font-size:120%;
}
